Source: libanyevent-handle-udp-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libanyevent-perl <!nocheck>,
 libfile-spec-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libsub-name-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-handle-udp-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-handle-udp-perl
Homepage: https://metacpan.org/release/AnyEvent-Handle-UDP
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libanyevent-handle-udp-perl
Architecture: all
Depends:
 libanyevent-perl,
 libsub-name-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: client/server UDP handles for AnyEvent
 AnyEvent::Handle::UDP is an abstraction around UDP sockets
 for use with AnyEvent.
 .
 AnyEvent is a framework to do event-based programming,
 implemented as a thin abstraction layer on top of other event loops.
